.matginright10{
	margin-right:10px;
}
.paddingright10{
	padding-right:10px;
}
#loader {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 999991;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #da2128;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#bg-loader {
    position: fixed;
    left: 0;
    top: 0;
    background-color:#444;
    width: 100%;
    height: 100%;
    z-index:999992;
    background-image: url(../../images/loader.png);
    background-repeat: no-repeat;
    background-position: center top 61%;
	opacity: 0.8;
}
.loader{
	background-image: url(../img/enter_score_loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	min-height: 90px;
	width: 100%;
	height: 100%;
}